body{
    margin: 0;
}


#header {
    position: fixed;
    top: 50px;              
    left: 50%;
    transform: translateX(-50%);
    width: 85%;             
    background: #dddddd;
    padding: 20px 25px;     
    border-radius: 100px;    
    z-index: 9999;
}

.header-case {
    width: 100%;
    display: grid;
    grid-template-columns: auto 1fr auto;
    align-items: center;
    padding: 0 20px;
}

.header-logo {
    height: 45px;
}

.logo-link {
    display: flex;
    align-items: center;
}

.nav-bar {
    justify-self: center;
    display: flex;
    gap: 20px;
}

.nav-btn1,
.nav-btn2,
.nav-btn3,
.nav-btn4{
    border-radius: 40px;
    background: transparent;
    border: none;
    padding: 12px 25px;
    cursor: pointer;
    font-size: 17px;
    color: #000000;
    letter-spacing: 1px;
}

.nav-btn2{
    border-radius: 40px;
    color: #fafafa;
    background-color: #000000;
}

.nav-btn1:hover,
.nav-btn3:hover,
.nav-btn4:hover{
    border-radius: 40px;
    color: #fafafa;
    background-color: #000000;
}

.menu-toggle {
    display: none;
    background: none;
    border: none;
    color: #fafafa;
    font-size: 32px;
    cursor: pointer;
    padding: 0 15px;
}

.case1 {
    display: flex;
    background: linear-gradient(180deg, #bbbbbb 0%, #aaaaaa 100%);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    width: 100%;
    margin: 0;
    box-sizing: border-box;
    overflow: hidden;
}
.text1 {
  width: 100%;
  min-height: 600px;
  color: #181818;
  font-family: "Unbounded", sans-serif;
  font-size: 22px;

  justify-content: center;
  align-items: center;
  text-align: center;
}

.text1 h1 {
    text-align: center;
    font-size: 2rem;
    color: #181818;
    width: 100%;
    word-spacing: 2vh;
    font-family: "Unbounded", sans-serif;
    font-weight: 800;
}

.noise-text {
    letter-spacing: 2px;
    color: #181818;
}

.card-anim {
  opacity: 0;
  transform: translateY(30px);
}

.cards {
    display: flex;
    gap: 20px;
    padding: 40px;
    justify-content: center;
    flex-wrap: wrap;
}

.card {
    background: linear-gradient(135deg, #EE7121, #d15411);
    border-radius: 25px;
    padding: 20px;
    height: 275px;
    max-width: 275px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
}

.card h3 {
    padding-top: 25px;
    margin-top: 0;
    margin-bottom: 10px;
    font-family: "Unbounded", sans-serif;
    font-size: 18px;
    color: #eeeeee;
}

.card p {
    padding-top: 100px;
    padding: 10px;
    margin: 0;
    color: #dddddd;
    font-family: "Unbounded", sans-serif;
    font-weight: 400;
    font-size: 16px;
}

@media (max-height: 1120px) {
    .case1 {
        height: 130vh;
    }
}

@media (max-width: 1049px) {
    .case1 {
        height: 150vh;
    }
}

@media (max-width: 768px) {
    #header {
        width: 92%;
        top: 20px;
        padding: 13px 10px;
        border-radius: 50px;
    }

    .header-case {
        grid-template-columns: 1fr auto;
        padding: 0 10px;
    }

    .header-logo {
        height: 40px;
    }

    .menu-toggle {
        display: block;
        margin-right: 15px;
        color: #181818;
        font-size: 30px;
    }

    #navBar{
        background: #eeeeeeef;
    }

    .nav-bar {
        display: flex;
        opacity: 0;
        visibility: hidden;
        transform: translateX(-50%) translateY(-20px);
        transition: all 0.4s ease;
        flex-direction: column;
        align-items: center;
        position: absolute;
        top: 85px;
        left: 50%;
        width: 90%;
        border-radius: 30px;
        padding: 20px;
        box-shadow: 0 15px 30px rgba(0,0,0,0.4);
        gap: 10px;
        z-index: 9998;
    }

    .nav-bar.active {
        display: flex;
        opacity: 1;
        visibility: visible;
        transform: translateX(-50%) translateY(0);
    }

    .dropdown {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .nav-btn1, .nav-btn2, .nav-btn3, .nav-btn4 {
        width: 95%;
        padding: 15px;
        font-size: 18px;
    }

    .nav-btn2 {
    color: #fafafa;
    background-color: #000000;
    }

    .nav-btn2:hover,
    .nav-btn3:hover,
    .nav-btn1:hover {
        color: #fafafa;
        background-color: #000000;
        transition: 0.3s;
    }

    .dropdown-content {
        display: none !important;
    }

    .case1 {
        height: auto !important; 
        min-height: 100vh;
        overflow: visible;
        padding: 120px 0 50px 0; 
        justify-content: flex-start; 
    }

    .case1 {
        height: auto !important; 
        min-height: 100vh;
        overflow: visible !important; 
        padding: 130px 0 50px 0 !important;
        justify-content: flex-start !important;
    }

    .card {
        width: 95%;
        max-width: 350px;
        height: auto;
        min-height: 300px; 
    }

    .text1 {
        min-height: auto;
        display: flex;               
        flex-direction: column;
		justify-content: flex-start !important;
        padding-bottom: 40px;
    }

    .text1 h1 {
        text-align: center;
        font-size: 1.5rem;
        width: 100%;
        word-spacing: 2vh;
        font-family: "Unbounded", sans-serif;
        font-weight: 800;
        padding-bottom: 20px;
        padding-top: 20px;
    }

    .card h3 {
        font-size: 18px;
    }

    .card p {
        font-size: 16px;
    }
}